export function isObject(val: any): boolean;
export function dateToYYYYMMDD(date: any): string;
export function windowOffset(el: any): {
    x: number;
    y: number;
};
export function getSiblings(el: any): false | any[];
export function capitalize(string: any): any;
export function lowerCamelCase(string: any): any;
export function formatPrice(price: any, format: any): string;
export function objectToString(object: object, spaceCount?: number): string;
